Bug 13312 - What about to enhance the printers database...
Summary: What about to enhance the printers database...
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhs-printfilters   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-01 11:16 UTC by brachtlm
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-01 11:16:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description brachtlm 2000-07-01 11:16:16 UTC
I recoment to add this entry into this file. See manpage (it is very
matured HP - deskjet driver).

filename: /usr/lib/rhs/rhs-printfilters/printerdb
added text:
StartEntry: DeskJetUNK
  GSDriver: hpdj
  Description: {HP DeskJet series}
  About: { \
           This driver supports all HP inkjet printers. \
           See gs-hpdj(1) man page. \
         }
  Resolution: {300} {300} {}
  Resolution: {600} {300} {}
  Resolution: {600} {600} {}
EndEntry

Comment 1 Bernhard Rosenkraenzer 2000-08-03 10:47:45 UTC
Fixed in 1.75


Note You need to log in before you can comment on or make changes to this bug.